# Stock Picking Product Assortment

This module allows to use the product assortments related to a partner on outgoing stock pickings. Whith this implementation, we just allow to select the products defined on whitelist and we don’t allow to select the products defined on blacklist on outgoing stock pickings.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Follow the steps of product_assortment module to define a whitelist or a blacklists or both to some partner.

# Usage

1. Go to Inventory.
2. Create a new outgoing picking.
3. Select one of the partners defined on product_assortment.
4. Add products defined on the product assortment.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Roca
  - Sergio Teruel
- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.